## libxxf86vm 1.1.4

=== debian/changelog ===
libxxf86vm (1:1.1.4-2) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Use secure URI in debian/watch.
  * Bump debhelper from deprecated 9 to 13.
    + debian/rules: Drop --fail-missing argument, now the default.
  * Set debhelper-compat version in Build-Depends.
  * Change priority extra to priority optional.
  * Drop unnecessary dependency on dh-autoreconf.
  * Use secure URI in Vcs control header Vcs-Git.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.
  * Remove field Priority on binary package libxxf86vm1-dbg that duplicates
    source.
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on libx11-6, libx11-dev,
      libxext-dev, x11proto-xf86vidmode-dev and xutils-dev.
    + libxxf86vm-dev: Drop versioned constraint on x11proto-xf86vidmode-dev in
      Depends.
    + libxxf86vm-dev: Drop versioned constraint on x11proto-xf86vidmode-dev in
      Replaces.

  [ Timo Aaltonen ]
  * control: Migrate to x11proto-dev.

  [ Bjarni Ingi Gislason ]
  * XF86VM.3: Some editorial changes for this man page (Closes: #1102885)

  [ Andreas Tille ]
  * control: Bump policy to 4.7.2.
  * Add Homepage
  * d/copyright: DEP5
  * d/watch: version=4
  * Rebuild to avoid overly huge ELF segment alignment
    Closes: #1065542
  * Source format: 3.0 (quilt)
  * Remove explicit -dbg package
  * Do not explicitly Build-Depend quilt
  * Build-Depends: pkg-config => pkgconf
  * Remove quilt usage from debian/README.source

 -- Andreas Tille <tille@debian.org>  Thu, 06 Nov 2025 07:37:53 +0100

libxxf86vm (1:1.1.4-1) unstable; urgency=medium

  * New upstream release.
  * Let uscan verify tarball signatures.
  * Build-depend on Xlib 1.6.
  * Remove Cyril from Uploaders.

 -- Julien Cristau <jcristau@debian.org>  Thu, 30 Apr 2015 23:10:48 +0200

libxxf86vm (1:1.1.3-1) unstable; urgency=low

  * New upstream release.
  * Make libxxf86vm-dev Multi-Arch: same (closes: #678898).
  * Bump debhelper build-dep to 9 to match compat level.

 -- Julien Cristau <jcristau@debian.org>  Tue, 13 Aug 2013 06:54:44 +0200

libxxf86vm (1:1.1.2-1+deb7u1) wheezy-security; urgency=high

  * When Xcalloc() returns NULL, you don't need to Xfree() it
  * Improve error handling in XF86VidModeGetMonitor()
  * Unlock display before returning alloc error in XF86VidModeGetModeLine(),
    XF86VidModeGetAllModeLines(), XF86VidModeGetDotClocks()
  * memory corruption in XF86VidModeGetGammaRamp() [CVE-2013-2001]
  * avoid integer overflow in XF86VidModeGetModeLine()

 -- Julien Cristau <jcristau@debian.org>  Wed, 15 May 2013 19:35:47 +0200

libxxf86vm (1:1.1.2-1) unstable; urgency=low

  [ Robert Hooker ]
  * New upstream release.

 -- Julien Cristau <jcristau@debian.org>  Mon, 30 Apr 2012 15:27:46 +0200

libxxf86vm (1:1.1.1-2) unstable; urgency=low

  * Team upload.

  [ Steve Langasek ]
  * Build for multiarch.

  [ Timo Aaltonen ]
  * Switch to dh.
  * Remove xsfbs accordingly.
  * Bump Standards-Version to 3.9.2 (no changes).
  * Remove David Nusinow and Andres Salomon from Uploaders.

 -- Julien Cristau <jcristau@debian.org>  Sun, 12 Jun 2011 16:41:06 +0200

libxxf86vm (1:1.1.1-1) unstable; urgency=low

  [ Julien Cristau ]
  * Rename the build directory to not include DEB_BUILD_GNU_TYPE for no
    good reason.  Thanks, Colin Watson!
  * Remove myself from Uploaders

  [ Cyril Brulebois ]
  * New upstream release.
  * Update debian/copyright from upstream COPYING.
  * Bump xutils-dev build-dep for new macros.
  * Switch from --list-missing to --fail-missing for additional safety.
  * Exclude libXxf86vm.la from dh_install accordingly.
  * Add myself to Uploaders.

 -- Cyril Brulebois <kibi@debian.org>  Fri, 19 Nov 2010 14:28:15 +0100

libxxf86vm (1:1.1.0-2) unstable; urgency=low

  * Upload to unstable.

 -- Julien Cristau <jcristau@debian.org>  Wed, 06 Jan 2010 13:02:53 +0000

libxxf86vm (1:1.1.0-1) experimental; urgency=low

  [ Timo Aaltonen ]
  * New upstream release.
  * Run autoreconf on build. Add build-deps on automake, libtool and
    xutils-dev.
  * Parse space-separated DEB_BUILD_OPTIONS, and handle parallel=N.
  * Bump Standards-Version to 3.8.3.
  * Drop pre-dependency on x11-common from libxx86vm-dev.  This was needed
    for upgrades from sarge.
  * Add includes in -dev, bump {Build-,}Depends, add Replaces on
    x11proto-xf86vidmode-dev.
  * Move -dbg package to section debug.

 -- Julien Cristau <jcristau@debian.org>  Wed, 02 Dec 2009 16:29:01 +0100

libxxf86vm (1:1.0.2-1) unstable; urgency=low

  [ Brice Goglin ]
  * Add a link to www.X.org and a reference to the upstream module
    in the long description.
  * Add upstream URL to debian/copyright.
  * Install the upstream ChangeLog.

  [ Julien Cristau ]
  * New upstream release.

 -- Julien Cristau <jcristau@debian.org>  Tue, 08 Jul 2008 23:45:15 +0200

libxxf86vm (1:1.0.1-3) unstable; urgency=low

  * Remove Fabio and Branden from Uploaders with their permission.
  * Don't build-depend on packages with a -1 debian revision.
  * Bump Standards-Version to 3.7.3.
  * Add Vcs-* control fields.
  * Don't make libxxf86vm1{,-dbg} depend on x11-common.
  * Drop obsolete CVS information from the package descriptions.
  * Use ${binary:Version} instead of the deprecated ${Source-Version}
  * Add correct Section control fields for all packages.
  * Add myself to Uploaders.
  * autoreconf with current autools to get updated config.{guess,sub}.

 -- Julien Cristau <jcristau@debian.org>  Sun, 11 May 2008 17:41:49 +0200

libxxf86vm (1:1.0.1-2) unstable; urgency=low

  [ Andres Salomon ]
  * Autoreconf w/ an updated xutils-dev so that manpages have the 'x'
    extension dropped.

  [ Drew Parsons ]
  * dbg package has priority extra.

 -- David Nusinow <dnusinow@debian.org>  Mon, 18 Sep 2006 22:26:21 -0400

libxxf86vm (1:1.0.1-1) experimental; urgency=low

  * New upstream release.
  * Drop patches/01_manpage_location.diff; merged upstream.

