=== debian/rules ===
#!/usr/bin/make -f

PACKAGE = libxxf86vm1

# Install in debian/tmp to retain control through dh_install:
override_dh_auto_install:
	dh_auto_install --destdir=debian/tmp

# Kill *.la files, and forget no-one:
override_dh_install:
	find debian/tmp -name '*.la' -delete
	dh_install

%:
	dh $@ --builddirectory=build/
