=== debian/watch ===
#git=git://anongit.freedesktop.org/xorg/lib/libXxf86vm
version=4
opts=pgpsigurlmangle=s/$/.sig/ \
https://xorg.freedesktop.org/releases/individual/lib/ libXxf86vm-(.*)\.tar\.gz
