## libxxf86vm 1.1.4.1

=== debian/changelog ===
libxxf86vm (1:1.1.4.1-1+rebuild) unstable; urgency=low

  * ['Autobuild release-candidate: 238541d51afb9212b08e5f407c598ece7eb25a69']

 -- shuttle <shuttle@deepin.com>  Tue, 10 Dec 2019 20:32:51 +0000
